function [] = rayleigh_willis_plot(p_airgun, V_airgun, depth, cmp)

p_airgun = p_airgun * 6894.8; %convert from psi to Pa
V_airgun = V_airgun * 1.63871e-5; %convert from in3 to m3

k = 275;

f = k * ((1+depth/10)^(5/6)) / ((p_airgun * V_airgun)^(1/3));

figure(2);
plot([f f],[20 220],'LineWidth',2,'LineStyle','--','Color',cmp);